.blog-obj .blog-obj__img {
    overflow: hidden;
    position: relative
}

.blog-obj .blog-obj__img a:hover img {
    -webkit-transform: scale3d(1.1, 1.1, 1);
    transform: scale3d(1.1, 1.1, 1)
}

.blog-obj .blog-obj__img:empty {
    height: 53px;
    width: 100%;
    background-color: #f1f3f5
}

.blog-obj .blog-obj__data {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-top: 24px
}

.blog-obj .blog-obj__data .col-auto {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start
}

.blog-obj .data__time {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 70px;
    height: 70px;
    background-color: #6984c2;
    color: #fff;
    text-align: center;
    font-size: 14px;
    line-height: 22px;
    position: relative;
    top: -44px;
    margin-left: 20px;
    z-index: 3
}

.blog-obj .data__time span {
    font-size: 27px;
    color: #fff;
    font-family: Poppins, sans-serif;
    font-weight: 600;
    display: block;
    margin-top: 4px
}

.blog-obj .data__posted {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-left: 32px;
    font-size: 14px
}

.blog-obj .data__posted .tt-icon {
    color: #6984c2;
    position: relative;
    top: 4px;
    font-size: 17px;
    margin-right: 10px
}

.blog-obj .data__posted a {
    color: #323232
}

.blog-obj .data__posted a:hover {
    color: #6984c2
}

.blog-obj .data__comments {
    margin-left: 30px;
    font-size: 14px
}

.blog-obj .data__comments a {
    color: #7b7b7b
}

.blog-obj .data__comments a:hover {
    color: #323232
}

.blog-obj .data__comments .tt-icon {
    color: #6984c2;
    position: relative;
    top: 3px;
    font-size: 17px;
    margin-right: 10px
}

.blog-obj .blog-obj__title a {
    color: #323232;
    -webkit-transition: color .2s;
    transition: color .2s
}

.blog-obj .blog-obj__title a:hover {
    color: #6984c2
}

.blog-obj .blog-obj__title+* {
    margin-top: 0
}

.blog-obj .blog-obj__row-btn {
    margin-top: 33px
}

@media (max-width:991.98px) {
    .tt-blog-list .tt-item:not(:first-child) {
        margin-top: 40px
    }
    .blog-obj .blog-obj__data {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-top: 15px;
        margin-bottom: -10px
    }
    .blog-obj .blog-obj__data .col-auto:not(:first-child) {
        margin-left: 0
    }
    .blog-obj .data__time {
        width: 55px;
        height: 55px;
        font-size: 13px;
        line-height: 20px;
        top: -54px;
        margin-left: 0;
        position: absolute
    }
    .blog-obj .data__time span {
        font-size: 25px;
        margin-top: 5px
    }
    .blog-obj .data__posted {
        margin-left: 0;
        margin-top: 15px
    }
    .blog-obj .data__posted .tt-icon {
        top: 2px;
        font-size: 15px
    }
    .blog-obj .data__comments {
        margin-top: 15px;
        margin-left: 20px
    }
    .blog-obj .data__comments .tt-icon {
        font-size: 15px;
        top: 2px
    }
    .blog-obj .tt-social {
        margin-top: 14px
    }
    .blog-obj .blog-obj__title {
        font-size: 26px;
        line-height: 36px;
        padding-bottom: 13px;
        margin-top: 20px
    }
    .blog-obj .blog-obj__row-btn {
        margin-top: 21px
    }
}

@media (max-width:767.98px) {
    .blog-obj .blog-obj__data .col-auto {
        width: 100%
    }
    .blog-obj .blog-obj__data .tt-social {
        margin-top: 4px
    }
    .blog-obj .blog-obj__title {
        font-size: 22px;
        line-height: 32px;
        padding-bottom: 13px;
        margin-top: 20px
    }
    .rightColumn {
        max-width: 400px
    }
}

.tt-video__holder {
    position: absolute;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 2;
    top: 0;
    left: 0
}

.tt-aside .tt-block-aside:not(:first-child) {
    margin-top: 20px
}

@media (min-width:768px) {
    .rightColumn {
        padding-left: 30px
    }
}

@media (min-width:992px) {
    .rightColumn {
        padding-left: 50px
    }
    .form-default .tt-aside-search02 .form-control {
        padding-left: 19px
    }
}

.tt-block-aside {
    -webkit-box-shadow: 0 19px 40px rgba(157, 174, 185, .15);
    box-shadow: 0 19px 40px rgba(157, 174, 185, .15);
    background-color: #fff;
    padding: 34px 40px 35px;
    position: sticky;
    top: 112px;
    z-index: 7;
}

.tt-block-aside .tt-aside-title {
    color: #323232;
    font-family: Poppins, sans-serif;
    font-weight: 600;
    padding: 0 0 7px;
    font-size: 20px;
    line-height: 30px
}

@media (max-width:991.98px) {
    .tt-block-aside {
        padding: 24px 30px 25px
    }
}

@media (max-width:767.98px) {
    .tt-block-aside {
        padding: 24px 20px 25px
    }
}

.tt-aside-search02 {
    position: relative;
    padding: 2px 0 5px
}

.tt-aside-search02 .tt-btn-icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    right: 0;
    top: 0;
    padding: 10px 15px 6px;
    height: 47px;
    font-size: 15px
}

.tt-block-aside .datepicker {
    border: none;
    width: 100%;
    margin-left: -5px;
    margin-right: -5px
}

.tt-block-aside .datepicker--nav {
    border: none;
    background: 0 0;
    position: relative
}

.tt-block-aside .datepicker--nav .datepicker--nav-title {
    text-align: left;
    font-size: 16px;
    color: #7b7b7b
}

.tt-block-aside .datepicker--nav .datepicker--nav-action {
    position: absolute;
    top: 0
}

.tt-block-aside .datepicker--nav .datepicker--nav-action:first-child {
    right: 30px
}

.tt-block-aside .datepicker--nav .datepicker--nav-action:last-child {
    right: -8px
}

.tt-block-aside .datepicker--days-names {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    background-color: #515b68;
    margin: 0
}

.tt-block-aside .datepicker--day-name {
    color: #fff;
    font-size: 15px;
    padding-top: 4px;
    padding-bottom: 4px
}

.tt-block-aside .datepicker--cell-day {
    border: 1px solid #f4f5f7;
    border-radius: 0
}

.tt-block-aside .datepicker--cell {
    color: #7b7b7b
}

.tt-block-aside .datepicker--cell.-current- {
    background-color: #6984c2;
    color: #fff;
    border-radius: 2px
}

.tt-list-tag {
    margin-left: -10px;
    margin-top: -3px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start
}

.tt-list-tag li {
    margin-left: 10px;
    margin-top: 10px
}

.tt-list-tag li a {
    background-color: #f4f5f7;
    border: 2px solid #f4f5f7;
    color: #7b7b7b;
    border-radius: 3px;
    padding: 5px 8px;
    display: inline-block;
    -webkit-transition: color .2s, background-color .2s, border-color .2s;
    transition: color .2s, background-color .2s, border-color .2s
}

.tt-list-tag li a:hover {
    background-color: transparent;
    color: #6984c2;
    border-color: #6984c2
}

.tt-list-tag__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.tt-list-tag__title {
    font-size: 16px;
    color: #323232;
    font-family: Poppins, sans-serif;
    font-weight: 600;
    margin-right: 15px;
    position: relative;
    top: 4px
}

.tt-recent-list .tt-item:not(:first-child) {
    margin-top: 23px
}

@media (max-width:991.98px) {
    .tt-aside-search02 .tt-btn-icon {
        top: -1px
    }
    .tt-block-aside .datepicker--day-name,
    .tt-block-aside .datepicker--nav .datepicker--nav-title {
        font-size: 14px
    }
    .tt-block-aside .datepicker--nav .datepicker--nav-action:first-child {
        right: 25px
    }
    .tt-recent-list .tt-item:not(:first-child) {
        margin-top: 18px
    }
}

.tt-recent-obj .recent-obj__img {
    overflow: hidden
}

.tt-recent-obj .recent-obj__img img {
    -webkit-transition: -webkit-transform 1s;
    transition: transform 1s;
    transition: transform 1s, -webkit-transform 1s;
    max-width: inherit;
    width: 100%
}

.tt-recent-obj .recent-obj__img a:hover img {
    -webkit-transform: scale3d(1.1, 1.1, 1);
    transform: scale3d(1.1, 1.1, 1)
}

.tt-recent-obj .recent-obj__wrapper {
    margin-top: 15px
}

.tt-recent-obj .recent-obj__time {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #6984c2;
    font-size: 14px
}

.tt-recent-obj .recent-obj__time .tt-icon {
    position: relative;
    top: -1px;
    font-size: 15px
}

.tt-recent-obj .recent-obj__time .tt-icon+.tt-text {
    margin-left: 9px
}

.tt-recent-obj .recent-obj__title {
    font-size: 16px;
    line-height: 24px;
    color: #323232;
    font-family: Poppins, sans-serif;
    font-weight: 600;
    margin-top: 8px
}

.tt-recent-obj .recent-obj__title a {
    color: #323232;
    -webkit-transition: color .2s;
    transition: color .2s
}

.tt-recent-obj .recent-obj__title a:hover {
    color: #6984c2
}

.blockquote-02 {
    background-color: #f7f8f9;
    position: relative;
    padding: 10px 70px 34px 45px;
    margin: 0 0 0 33px
}

.blockquote-02:before {
    content: '';
    width: 6px;
    height: 82%;
    background-color: #6984c2;
    position: absolute;
    top: 0;
    left: 0
}

.blockquote-02>:not(.blockquote-02__marker) {
    position: relative;
    z-index: 2
}

.blockquote-02__marker {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1
}

.blockquote-02__top {
    margin-top: 33px
}

.blockquote-02__notes {
    font-size: 14px;
    line-height: 27px;
    color: #a8a8a8;
    margin-top: 28px
}

.blockquote-02__notes span {
    font-size: 16px;
    color: #323232;
    font-family: Poppins, sans-serif;
    font-weight: 600
}

@media (max-width:991.98px) {
    .tt-recent-obj .recent-obj__wrapper {
        margin-top: 12px
    }
    .tt-recent-obj .recent-obj__time .tt-icon {
        top: -2px;
        font-size: 14px
    }
    .tt-recent-obj .recent-obj__time .tt-icon+.tt-text {
        margin-left: 7px
    }
    .tt-recent-obj .recent-obj__title {
        margin-top: 4px;
        font-size: 15px;
        line-height: 23px
    }
    .blockquote-02 {
        margin-left: 20px;
        padding: 10px 25px 34px
    }
    .blockquote-02:before {
        width: 4px;
        height: 84%
    }
    .blockquote-02__marker {
        max-width: 60px
    }
    .blockquote-02__notes {
        margin-top: 15px;
        font-size: 14px;
        line-height: 25px
    }
}

@media (max-width:767.98px) {
    .blockquote-02 {
        margin-left: 0
    }
}

.tt-post-music iframe {
    border: none;
    outline: 0;
    width: 100%
}

p+.tt-post-music {
    margin-top: 33px
}

.tt-pagination__top {
    margin-top: 53px
}

.tt-pagination {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-left: -7px
}

.tt-pagination li {
    margin-top: 7px;
    margin-left: 7px
}

.tt-pagination li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 53px;
    height: 51px;
    background-color: #f1f3f5;
    border: 2px solid #f1f3f5;
    border-radius: 3px;
    font-size: 14px;
    font-family: Poppins, sans-serif;
    font-weight: 600;
    color: #323232
}

.tt-pagination li a:hover {
    color: #6984c2;
    border-color: #6984c2;
    background-color: #fff
}

.tt-pagination li.active a {
    background-color: #6984c2;
    border-color: #6984c2;
    color: #fff
}

.tt-img-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-color: rgba(48, 52, 66, .8)
}

.tt-img-link .tt-icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 89px;
    height: 89px;
    background-color: #fff;
    border-radius: 50%;
    color: #323232;
    font-size: 27px;
    line-height: 1;
    margin-left: auto;
    margin-right: auto
}

.tt-img-link .tt-text {
    display: inline-block;
    text-align: center;
    width: 100%;
    font-size: 19px;
    line-height: 1;
    color: #fff;
    font-family: Poppins, sans-serif;
    font-weight: 600;
    margin-top: 12px;
    letter-spacing: .03em;
    -webkit-transition: color .2s;
    transition: color .2s;
    position: relative
}

.tt-img-link .tt-text:before {
    content: '';
    display: block;
    position: absolute;
    bottom: -5px;
    width: 0%;
    height: 2px;
    margin: auto;
    left: 0;
    right: 0;
    background-color: #fff;
    -webkit-transition: width .2s linear;
    transition: width .2s linear
}

.tt-img-link:hover .tt-text {
    color: #fff
}

.tt-img-link:hover .tt-text:before {
    width: 100%
}

@media (max-width:991.98px) {
    .tt-pagination__top {
        margin-top: 30px
    }
    .tt-pagination li {
        margin-top: 7px;
        margin-left: 7px
    }
    .tt-pagination li a {
        width: 41px;
        height: 41px;
        font-size: 13px
    }
    .tt-img-link .tt-icon {
        width: 66px;
        height: 66px;
        font-size: 20px
    }
    .tt-img-link .tt-text {
        font-size: 16px;
        margin-top: 10px
    }
}

.blog-single__meta {
    margin-top: 30px
}

@media (max-width:767.98px) {
    .tt-img-link .tt-icon {
        width: 49px;
        height: 49px;
        font-size: 15px
    }
    .tt-img-link .tt-text {
        font-size: 14px;
        margin-top: 7px
    }
    .blog-single__meta {
        margin-top: 13px
    }
}

.blog-post-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative
}

@media (min-width:1200px) {
    .blog-post-nav:before {
        content: '';
        width: 1px;
        height: 100%;
        background-color: #f1f3f5;
        position: absolute;
        top: 0;
        left: 50%
    }
}

.blog-post-nav .tt-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.blog-post-nav .tt-item .tt-item__img {
    min-width: 118px
}

.blog-post-nav .tt-item:first-child {
    padding-right: 22px
}

.blog-post-nav .tt-item:first-child .tt-item__img+.tt-item__description {
    margin-left: 20px
}

.blog-post-nav .tt-item:last-child {
    padding-left: 22px
}

.blog-post-nav .tt-item:last-child .tt-item__img+.tt-item__description {
    margin-right: 20px;
    text-align: right
}

.blog-post-nav .tt-item:last-child .tt-item__img {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2
}

.blog-post-nav .tt-item:last-child .tt-item__description {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1
}

.blog-post-nav .tt-item:hover .tt-item__label:before {
    width: 100%
}

.blog-post-nav .tt-item:hover .tt-item__title {
    color: #6984c2
}

.blog-post-nav .tt-item__label {
    color: #7b7b7b;
    font-size: 16px;
    line-height: 26px;
    position: relative;
    display: inline-block
}

.blog-post-nav .tt-item__label:before {
    content: '';
    display: block;
    position: absolute;
    bottom: 3px;
    width: 0%;
    height: 1px;
    margin: auto;
    left: 0;
    right: 0;
    background-color: #7b7b7b;
    -webkit-transition: width .2s linear;
    transition: width .2s linear
}

.blog-post-nav .tt-item__title {
    color: #323232;
    font-family: Poppins, sans-serif;
    font-weight: 600;
    margin-top: 6px;
    font-size: 16px;
    line-height: 24px;
    -webkit-transition: color .2s linear;
    transition: color .2s linear
}

@media (max-width:1199.98px) {
    .blog-post-nav .tt-item {
        -ms-flex-line-pack: start;
        align-content: flex-start;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start
    }
    .blog-post-nav .tt-item .tt-item__img {
        min-width: 100px;
        max-width: 100px
    }
    .blog-post-nav .tt-item:first-child {
        padding-right: 10px
    }
    .blog-post-nav .tt-item:last-child {
        padding-left: 10px
    }
    .blog-post-nav .tt-item__description {
        margin-top: -6px
    }
    .blog-post-nav .tt-item__title {
        font-size: 14px;
        line-height: 21px;
        margin-top: 0
    }
}

hr {
    border: none;
    font-size: 0;
    line-height: 0;
    height: 1px;
    width: 100%;
    background-color: #f1f3f5
}

hr.blog-post__hr {
    margin: 40px 0 38px
}

@media (max-width:767.98px) {
    .blog-post-nav .tt-item .tt-item__img {
        display: none
    }
    .blog-post-nav .tt-item:first-child .tt-item__img+.tt-item__description {
        margin-left: 0
    }
    .blog-post-nav .tt-item:last-child .tt-item__img+.tt-item__description {
        margin-right: 0
    }
    .blog-post-nav .tt-item__label {
        font-size: 14px;
        line-height: 24px
    }
    .blog-post-nav .tt-item__title {
        font-size: 13px;
        line-height: 20px
    }
    hr.blog-post__hr {
        margin: 30px 0 29px
    }
}

.section__singleblog {
    margin-top: 40px
}

.personal {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    background-color: #f1f3f5;
    padding: 35px 40px 30px
}

.personal .personal__col-img {
    min-width: 140px;
    max-width: 140px;
    position: relative
}

.personal .personal__col-img .personal__social {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    position: absolute;
    bottom: 0;
    background-color: #fff;
    padding: 10px;
    -webkit-box-shadow: 0 19px 40px rgba(157, 174, 185, .15);
    box-shadow: 0 19px 40px rgba(157, 174, 185, .15);
    width: 100%;
    -webkit-transform: translateY(100%);
    transform: translateY(100%)
}

.personal .personal__col-img .personal__social li a {
    color: #83858e;
    -webkit-transition: color .2s linear;
    transition: color .2s linear;
    display: inline-block;
    padding: 7px 9px
}

.personal .personal__col-img .personal__social li a:hover {
    color: #6984c2
}

.personal .personal__col-img+.personal__col-description {
    margin-left: 50px
}

.personal .personal__col-description {
    padding-top: 6px
}

.personal .personal__title {
    font-size: 20px;
    line-height: 24px;
    color: #323232;
    font-family: Poppins, sans-serif;
    font-weight: 600;
    margin: 0;
    padding: 0 0 14px
}

.personal .personal__title+* {
    margin-top: 0
}

.personal.personal__top {
    margin-top: 58px
}

@media (max-width:767.98px) {
    .personal.personal__top {
        margin-top: 53px
    }
}

@media (max-width:991.98px) {
    .personal {
        padding: 25px 20px
    }
    .personal .personal__col-img+.personal__col-description {
        margin-left: 25px
    }
    .personal .personal__col-description {
        padding-top: 0;
        margin-top: -4px
    }
    .personal .personal__title {
        font-size: 18px;
        line-height: 22px;
        padding-bottom: 7px
    }
    .personal .personal__col-img {
        min-width: 120px;
        max-width: 120px
    }
    .personal .personal__col-img .personal__social {
        position: relative;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

.tt-comments-layout__top {
    margin-top: 77px
}

@media (max-width:767.98px) {
    .personal {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }
    .personal .personal__col-img+.personal__col-description {
        margin-left: 0
    }
    .personal .personal__col-img {
        width: 100%;
        min-width: inherit;
        max-width: inherit
    }
    .personal .personal__col-img img {
        width: 100%
    }
    .personal .personal__col-description {
        width: 100%;
        padding: 18px 0 0
    }
    .tt-comments-layout__top {
        margin-top: 55px
    }
}

@media (min-width:1240px) {
    .tt-comments-layout {
        margin-right: 22px
    }
}

.tt-comments-layout .tt-comments-layout__title {
    font-size: 20px;
    line-height: 30px;
    font-weight: 600;
    font-family: Poppins, sans-serif;
    color: #3d3b42
}

.tt-comments-layout .tt-item div[class^=tt-comments-level-] {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start
}

.tt-comments-layout .tt-item div[class^=tt-comments-level-] .tt-avatar {
    width: 86px;
    min-width: 86px;
    height: auto;
    overflow: hidden;
    position: relative;
    z-index: 2
}

.tt-comments-layout .tt-item div[class^=tt-comments-level-] .tt-avatar img {
    position: relative;
    z-index: 2;
    max-width: 100%;
    height: auto
}

.tt-comments-layout .tt-item div[class^=tt-comments-level-] .tt-content {
    position: relative;
    z-index: 1;
    border: 1px solid #f1f3f5;
    margin-left: -1px;
    padding: 25px 35px 22px
}

.tt-comments-layout .tt-item div[class^=tt-comments-level-] .tt-content .tt-btn-default {
    position: absolute;
    right: 0;
    top: -2px;
    background-color: #6984c2;
    font-family: Poppins, sans-serif;
    border: 1px solid #6984c2;
    font-weight: 600;
    color: #fff;
    border-radius: 3px;
    padding: 2px 5px 3px;
    font-size: 14px;
    line-height: 18px;
    -webkit-transition: background-color .2s, color .2s;
    transition: background-color .2s, color .2s
}

.tt-comments-layout .tt-item div[class^=tt-comments-level-] .tt-content .tt-btn-default:hover {
    background-color: transparent;
    color: #6984c2
}

.tt-comments-layout .tt-item div[class^=tt-comments-level-] .tt-content .tt-comments-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding-bottom: 10px
}

.tt-comments-layout .tt-item div[class^=tt-comments-level-] .tt-content .tt-comments-title+* {
    margin-top: 0
}

.tt-comments-layout .tt-item div[class^=tt-comments-level-] .tt-content .tt-comments-title .username {
    display: block;
    font-family: Poppins, sans-serif;
    font-weight: 600;
    color: #323232;
    font-size: 16px;
    line-height: 24px
}

.tt-comments-layout .tt-item div[class^=tt-comments-level-] .tt-content .tt-comments-title .time {
    font-size: 14px;
    line-height: 24px;
    color: #a0a0a0;
    margin-left: 4px;
    position: relative;
    top: 1px
}

.tt-comments-layout .tt-item div[class^=tt-comments-level-] .tt-content .tt-link02 {
    margin-top: 9px
}

.tt-comments-layout .tt-item div[class^=tt-comments-level-] .tt-content>:nth-child(1) {
    margin-top: 0
}

.tt-comments-layout .tt-item {
    margin-top: 19px
}

.tt-comments-layout .tt-comments-level-2 {
    margin-left: 55px;
    margin-top: 19px
}

@media (max-width:991.98px) {
    .tt-comments-layout .tt-comments-level-2 {
        margin-left: 40px
    }
    .tt-comments-layout .tt-item div[class^=tt-comments-level-] .tt-avatar {
        width: 70px;
        min-width: 70px
    }
    .tt-comments-layout .tt-item div[class^=tt-comments-level-] .tt-content {
        padding-left: 25px;
        padding-right: 25px
    }
}

.form-single-post__top {
    margin-top: 59px
}

@media (max-width:767.98px) {
    .tt-comments-layout .tt-comments-layout__title {
        font-size: 20px;
        line-height: 27px
    }
    .tt-comments-layout .tt-item div[class^=tt-comments-level-] {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
    .tt-comments-layout .tt-item div[class^=tt-comments-level-] .tt-content {
        margin-top: 10px
    }
    .tt-comments-layout .tt-item div[class^=tt-comments-level-] .tt-content .tt-comments-title .username {
        width: 100%
    }
    .tt-comments-layout .tt-item div[class^=tt-comments-level-] .tt-content .tt-comments-title .time {
        margin: 0
    }
    .tt-comments-layout .tt-item .tt-comments-level-2 {
        margin-top: 25px
    }
    .tt-comments-layout .tt-item:not(:first-child) {
        margin-top: 10px
    }
    .tt-comments-layout .tt-item:not(:last-child) {
        padding-bottom: 9px
    }
    .tt-comments-layout .tt-comments-level-2 {
        margin-top: 2px;
        margin-left: 40px
    }
    .form-single-post__top {
        margin-top: 52px
    }
}

.form-single-post {
    max-width: 570px
}

.form-single-post .tt-form-title {
    font-size: 20px;
    line-height: 30px;
    font-weight: 600;
    font-family: Poppins, sans-serif;
    color: #3d3b42;
    margin: 0;
    padding: 0 0 22px
}

.form-single-post textarea {
    height: 137px
}

.form-single-post .form-default button[type=submit] {
    margin-top: 14px
}

@media (max-width:767.98px) {
    .form-single-post .form-default button[type=submit] {
        margin-top: 5px
    }
}